@charset "utf-8";
body{font-size: 18px; background: #fff;font-family: "微软雅黑";}
.mainav{background: #174b9f; height:80px}
.subnav{width: 1200px;}
.subnav li{ float: left; font-size:24px; font-weight: bold; line-height: 80px; margin: 0 40px;}
.subnav li a{color: #fff;}
.subnav li a:hover{text-decoration: none;}

.fullSlide{position:relative;  overflow:hidden;  }	
    .fullSlide .bd{ position:relative; z-index:0;  }	
    .fullSlide .bd ul{ width:100% !important;  }	
    .fullSlide .bd li{ width:100% !important;height: auto; overflow:hidden; text-align:center; }	
    .fullSlide .bd li img{width: 100%;height: auto;display: block;}
.mainNav{width: 1200px;}
.mainNav li{ float: left;font-size:24px; font-weight: bold; float: left;padding: 0 30px; line-height:120px;}
.navbg{background: #5cb7f5;height: 120px;}
.mainNav li a{ color: #fff;}
.mainNav li.libg{background:#fd712a;}
.list li{line-height:30px;padding: 10px 0; border-bottom: 1px dashed #ccc;font-weight: bold; }
.list li a,   .list li a:hover{color: #333;}
.pannel-title .more{position: absolute; right:0;  top: 8px;}
.banner{background: url(../images/hnstydh26011301.jpg) no-repeat center top;height:774px;overflow: hidden;}

dt{height: auto;}

.ssbox{background: #fff; overflow: hidden;padding: 60px 0;}
.hr_60{height: 50px;}
.slideBox{display: none;}
.img-title a{color:#fff;}
.hot-title{font-size: 36px;line-height:45px; text-align: center; font-weight: bold;}
.hot-title a,.roundup a{color: #220b99;}
.hot-title a:hover{text-decoration: none; }
.roundup{font-size: 18px;line-height: 28px; text-indent: 2em;margin-top: 5px;}

.foucua03 .prev, .foucua03 .next{display: none; background:url() no-repeat left center; width:26px; height:37px; position: absolute; top:46%;}
.foucua03 .prev { left: 0; }
.foucua03 .next { right: 0; background-position: right  center;}
.foucua03{position: relative;height:450px;overflow: hidden;}
.foucua03 .num01{position: absolute;bottom: 15px;right: 5px;}
.foucua03 .num01 li{ width:24px; height:10px; line-height:10px;background: #e5e5e5; margin-right: 5px; cursor:pointer; float: left; }
.foucua03 .num01 li.on { background: #fd712a; color:#FFF;}
.fcImg img{width:660px;height:370px;display: block;}
.fcBox{width:660px;}
.fcTit {position: absolute;  bottom: 0;background:url(../images/pbbtit.png) repeat-x;overflow: hidden;line-height: 25px;padding: 10px 2%;font-size: 16px;width: 96%;text-align: left;}
.fcTit a{color:#fff}
.mianCloum{width: 1200px;}
.cloum02{width:660px;}
.cloum03{width:510px;}
.foucua03{height:370px;}
.img img{width:1100px; height:625px;}
.pannel-tit{font-size:18px;line-height:24px; font-weight: bold;}
.pannel-tit a{color: #333;}
.panenl-sum{font-size: 16px;line-height: 26px;color: #666 ;margin-top: 10px;}
/* .panenl-sum span,.panenl-sum a{color: #909090;} */
.hc-list dl dd{border-top: 1px solid #7f9894; padding: 20px 0;}
.hc-list dl dd:nth-child(1){border:none;padding-top: 0;}
.More{background: #f3f3f3; text-align: right;   padding-right: 10px; line-height: 34px;height: 34px;font-size: 16px;}
.More a{color: #185dcc;}
.hc-list{height: 420px;overflow: hidden;}
.pannel-L img{display: block;}
.pannel-title{overflow: hidden;height:45px; position: relative;}
.pannel-More{ position: absolute; right: 0 ; bottom: 10px; font-size: 16px;}
.pannel-More a{ color: #909090 ;}
.box dd{float: left; width: 350px; margin:0 75px 50px 0;}
.box dd:nth-child(3n){margin-right: 0;}
.hotTit{font-weight: bold;font-size: 20px;text-align: left; line-height: 30px;margin-top: 10px;}
.hotTit a{color: #555;}
.hotSum2{font-size: 16px;text-indent: 2em;line-height: 24px;color: #888;margin-top: 10px; }
.hotSum2 a{color: #888;}
.hotSum2 span a{color: #333;}
.hotSum2 span{color: #333;}
.hot-list dd{border-bottom: 1px solid #ed9782;padding:15px 0; }
.footer{text-align: center;background-color: #4e52db;padding: 20px 0;color: #fff;line-height: 30px;margin-top: 0;font-size: 15px;}
.footer a{ color:#fff;}
.mobImg{ display: none;}

.cloum01{width:570px;}
#first img{ width:100%;display: block;}
.mob-top {display: none;}
.slideBox{display:none;}
.hh-img img{display: block;width: 350px;height: 240px;border-radius: 20px;}
.imgL img{width: 870px;height: 220px;}
.ladyScroll{display: none;}
.foucua02 .fcImg img{border-radius: 10px;}
.foucua02 .fcImg img{width:1200px;height:675px;}
.foucua02 .prev, .foucua02 .next{ background:url(../images/hnstydh26011307.png) no-repeat left center; width:56px; height:60px; position: absolute; top:46%;}
.foucua02 .prev { left:0; }
.foucua02 .next { right: 0; background-position: right  center;}
.foucua02{position: relative;height:675px;overflow: hidden;}
.foucua02 .num01{position: absolute;bottom: 15px;right: 5px;display: none;}
.foucua02 .num01 li{ width:25px; height:10px; line-height:10px;background: #fff; margin-right: 5px; cursor:pointer; float: left; }
.foucua02 .num01 li.on { background: #fff; color:#FFF;opacity: 0.3;}
.bt-tit{overflow: hidden;  font-size:18px;line-height: 30px;margin:15px 0; padding-left: 50px; text-align: center; font-weight: bold;}
.bt-tit a{color: #fff;}
.bt-sum{font-size: 16px;line-height: 26px; color: #909090;}
.bt-sum a{color: #909090;}
.pageState{position: absolute; bottom: 120px; right:100px; color: #909090 ; font-size: 16px; }
.pageState span{font-weight: bold; color: #4B25F0 ;font-size: 20px;}
/*返回*/
.backtop {position: fixed;_position: absolute;_bottom: auto;right: 20px;bottom: 240px;z-index: 80;display: none;width: 50px;height: 50px;text-indent: -999em;-webkit-border-radius: 5px;border-radius: 5px;background: url('../images/bg_backtop.png') no-repeat center top #d6d6d6;
}
.backtop:hover {background-position: center bottom;background-color: #0b265b;}
.zx{display: none;}

 .roundup a:hover,.hot-title a:hover{color: #fd712a;}
 .panenl-sum a:hover,.pannel-tit a a:hover,.panenl-sum a:hover,
.hotSum a:hover,.hotTit a:hover,.hotSum2 a:hover,.more a,.sp-tit a:hover,.sp-sum a:hover{ color: #c00;}
.yx-box{background: #5cbbf5;padding:20px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; overflow: hidden;height: 100px; overflow: hidden;}
.yx-box .pannel-tit{font-size: 18px;margin-bottom: 20px;}
.panenl-bor span.data{background: url(../images/hxywicon.png) no-repeat left 3px;padding-left: 22px;font-size: 16px;color: #909090;}
.panenl-bor{margin-top: 10px;}
.more{font-size: 16px;line-height: 30px;text-align: right;font-weight: bold;}
.more a{color: #300acd ;}
.xq{margin-top: 10px;}
.xq a{color: #fff;}
.yx-box .pannel-tit a{color: #fff;}

.yxjy01{box-shadow: 0 0 20px #b1cdff;overflow: hidden;}
.panImg img{width: 480px; height: 270px; display: block;}
.panner{padding: 40px;}

.pic_box .title{font-size:12px;}
.pic_box .title a{color:#333333;}
.pic_list ul li,.show_item li{ padding:0;}
.pic_list ul li{margin: 0;}

.bpb-box{width:160px;float: right; cursor: pointer;}
.pic_list li.sel .bpb-tit{color: #e96c2d;}
.bjImg {float: left;}
.bjImg img {float: left;margin-right:20px;width:250px;height:140px;display: block;}
.xq a{color: #342BFF;}
.pic_box .bpb-tit{font-size: 16px;}
.pic_list ul li{height:128px;overflow: hidden;}
.pic_ne{ margin-top: 0px;}
.zsmore{position: relative;z-index: 1; cursor: pointer;color: #fff;}
.zsmore.on,.sub{background: #fd712a;}
.zsmore .sub{position: absolute;right: 0;top:120px;padding-bottom:10px;}
.sub li{line-height: 30px;padding:  5px!important;}


.data{font-size: 14px; color: #909090;}
.ty-list dl dd{float: left; margin: 0 30px 30px 0;width: 275px;}
.ty-list dl dd:nth-child(4n){margin-right:0}

.hr_60{clear: both;width: 100%;overflow: hidden;}

.rhmbox{background: rgba(0,0,0,0.5); position: absolute;width: 100%;bottom: 0;left: 0;}
.foucua02 li{position: relative;}


.phimg{display: none;}
.phimg img{width: 100%;height: auto; display: block;}


.pannel-L img.pcshow{display: block;}

.pannel-L img.iphshow{display:none;}


/*炫视听*/
.img-container {position: relative;display: inline-block;overflow: hidden;cursor: pointer;    }
.img-container a{color: #fff;}
.img-container img {display: block;  width: auto;height: auto;max-width: 100%;    }
.mask {position: absolute;top: 0;left: 0;  width: 100%; height: 100%;background-color: rgba(0, 0, 0, 0.7);color: #fff; display: flex;align-items: center;justify-content: center;font-size: 16px;padding: 10px;box-sizing: border-box;transform: translateY(100%);transition: transform 0.4s ease, opacity 0.4s ease;opacity: 0;}
.img-container:hover .mask {transform: translateY(0);opacity: 1;    }


.yxcloum01{width: 260px;}


.yxlist dl dd{height: 200px;overflow: hidden;}
/* .yxcloum01 {height: 314px;overflow: hidden;} */
.yxlist img{width: 260px; height: 200px; display: block;}

.yxcloum02{width:680px;}
.hr2{height: 2px;}

.yxlist01 img{ width:256px; height:156px; display: block;}
/* 
.yxlist01{height: 156px; overflow: hidden;} */
.yxlist01 img{width: 680px;height: 400px;display: block;}

.cloum340{width: 340px;}
.cloum510{width: 510px;}.box510,.box510 img{width: 510px;height: 287px;}
.cloum685{width: 685px;}
.box685,.box685 img{width:685px;height:385px;}
.box340{width: 340px;}
.box340,.box340 img{width:340px;height:190px;}


/*赛事信息*/
 .zmgbox dl dd{float: left; margin-right:40px;width: 580px;padding-bottom:30px;}
.zmgbox dl dd:nth-child(2n){margin-right: 0;}
.Tbox{border: 1px solid #f3bc55; background: #fff7e1;padding: 20px; overflow: hidden; height: 160px;}
.Titex{ font-size: 18px; font-weight: bold; line-height: 30px;}
.Tsum{line-height: 30px; margin-top:5px; font-size: 16px;}
.data{float: left; width: 80px; height: 100px;}
.Dline{width: 18px;height: 5px;background: #f3bd57;margin-top: 10px; float: left;}
.data h2{font-size: 24px;color: #333; font-weight:normal;}
.data h3{font-size: 16px;color: #333; font-weight:normal;}
.Ybox{float: right; width: 430px;overflow: hidden;}

.Tbox:hover {
    background: linear-gradient(to right, rgba(242, 188, 85, 1) 1%, rgba(250, 209, 130, 1) 100%);
    width: 550px;
    height: 160px;
    border: none;border: none;  color: #fff;
}
.Tbox a{ text-decoration: none;}
.Tbox:hover a,.Tbox:hover a:hover{color: #fff;}
.Tbox:hover .Dline{background: #fff0d0;}
.Tbox:hover .data h2,.Tbox:hover .data h3{color: #fff;}
.xblist{padding: 30px 30px 0 30px; background: #cbedfc; overflow:hidden;}
.xblist dd{float: left; overflow: hidden; padding-bottom: 30px; width: 550px; margin-right: 40px;}
.xblist dd:nth-child(2n){margin-right: 0;}
.box-tit{background: linear-gradient(to right, rgba(2, 184, 255, 1) 1%, rgba(65, 85, 255, 1) 100%);width: 260px;height:200px;overflow: hidden;display: flex; line-height: 30px;font-weight: bold;align-items: center;justify-content: center;font-size: 18px;padding: 20px;box-sizing: border-box;}
.box-tit a{color: #fff;}
.box-tit a:hover{text-decoration: none;}


.pannel-tit a:hover,.panenl-sum a:hover{color: #900;}
.panenl-sum {color: #666;}



@media (max-width: 768px){
.mianCloum{width:96%;}
.slideBox{ position:relative;display: block;}
.slideBox .hd{ position:absolute; height:16px; line-height:16px; bottom:5px; right:0; z-index:1; }
.slideBox .hd li{ display:inline-block; width:5px; height:5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#fff; text-indent:-9999px; overflow:hidden; margin:0 3px;   }
.slideBox .hd li.on{ background:#c00;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative;  }
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
.slideBox .bd li .tit{position: absolute;background: url(../images/hxtitbg.png) repeat-x center bottom;overflow: hidden;width: 96%;padding:0 2%; font-size: 16px; display:block; position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; color:#fff;   }
.topfram{display:none;}
.mob-top{display: block;}
.mobImg img,.pannel-title img{display: block;width: 100%; height: auto;}
.mobImg{display: block;}
.banner{display: none;}
.hr_60{height: 20px;}
.hot-title{font-size: 20px;line-height: 24px;}
.roundup{font-size: 16px;line-height: 24px;margin-top: 10px;}
.imgL img,.imgL{float:none;}
.imgL img,.slideBox img,.hh-img img{width: 100%;height: auto;}
.imgL{margin-bottom: 10px;}
.foucua03,.index-new{display: none;}
.cloum02,.cloum03,.cloum04,.cloum05{float: none!important;width: 100%;}
.hh-box{padding: 20px 0;}
.box dd{float: none;width: 100%;margin:0 0 20px 0;}
.ladyScroll{width:1000px;height:210px;position:relative;}
.ladyScroll .prev,.ladyScroll .next{width:20px;height:37px;position:absolute;top:85px;left:0;z-index:100; cursor:pointer; background:url(../images/hybtn.png) no-repeat left  top;background-size: cover; }
.ladyScroll .next{ left:auto; right:0; background-position:right top;}  
.ladyScroll .scrollWrap{width:960px; margin-left:20px; overflow:hidden;position:absolute;}  
.ladyScroll dl{float:left;width:320px;text-align:center;position:relative;} 
.ladyScroll  img{display:block;width:295px;height:200px;}   
.ladyScroll  dd{width:310px;height:40px;line-height:28px;font-size:20px;color:#fff;text-align:center;overflow:hidden;position:absolute;left:5px;bottom:0;}  
.ladyScroll  dd a{ color:#fff;  }   
.ladyScroll  dd a:hover{ text-decoration:none;  }
.ladyScroll dl:hover span{ background:#B52153;  }
.ladyScroll dl:hover span{background:none}.slideBox .bd li .tit{font-size:14px}
.ladyScroll  dt{margin:0 auto;width:295px;overflow:hidden;position: relative;width: 96%;height: auto;font-size: 16px;line-height: 24px;} 
.ladyScroll  dt a{color: #333;}
.ladyScroll{width: 100%;}.ladyScroll .scrollWrap{width: 90%;}
.ladyScroll img{width: 100%;height:200px;}
.hot-R{width: auto; position: static;height: auto; padding: 10px;border-left: 1px solid #bbcbd9;}
.hot-L{display: none;}
.backtop{display: none!important;}
.zx{display: block; line-height: 40px; font-size: 18px;font-weight: bold; text-align: center; background: #205485; color: #fff;}
.zx a{color: #fff;}
.hc-list{height: auto; margin-top: 20px;}
.pannel-title{ background: none; height: auto; padding-bottom: 0;}
.pannel-title .pannel-More img{width: 16px;}
.pannel-More{top: 0;}
.pannel-title .pannel-More img{float: right;margin-left: 3px;}
.foucua02{display: none;}

.yx-box{height: auto; width: auto;}
.pannel-title img{width:90%;}
.pannel-More{top: 50%;}
.cloum03.right{margin-top: 20px;}
.pannel-tit{font-size: 20px;}
.list li{line-height: 24px;margin: 0;}
.htimg img{width: 100%;height: auto;}
.bytz{padding: 20px 0 0 0;}
.bjBox{padding: 10px;}

.dis-tit{display: none;}
.ladyScroll ,.imgL img, .slideBox img, .hh-img img{ display: block; }
.slideBox .bd li a{color:#fff;}
.slideBox .hd{bottom:10px;}
.ladyScroll{height:260px}
.footer{margin-top:0px;}
.mainNav{width: 100%;}
.navbg{height: auto; clear:both;width: 100%; overflow: hidden;padding: 10px 0;}
.mainNav li{font-size: 18px; line-height: 24px; font-weight:normal; padding: 0 10px;}
.zsmore span{display: none;}
.ipS{display: block;}
/* .bgC{padding-top: 20px; } */
/* .bgF2{padding:10px; background-size: cover;} */
.hr_30,.hr_60{height: 20px;}
.bobg{display: none;}
.bgF{padding: 20px;}
.bjImg{float: none;}
.bjImg img,.ls-list .bjImg img{float: none; margin: 0; width: 100%;height: auto;}
.ls-list dl dd{width: 100%;float: none;margin: 20px 0;}
.gqImg{width: 100%;float: none;margin-right: 0;}
.tyjxy .bigImg li img,.tyjxy .smallImg img{width: 100%;height: auto; display: block;}
.gqtit,.gqsum{display: none;}
.tyjxy .smallImg{width: 100%; float: none;}
.ty-list dl dd,.yjList dd{float: none;width: 100%; margin: 0 0 20px 0;}
/* .tyimg img, .tybox{width: 100%;height: auto;} */
.ladyScroll .prev, .ladyScroll .next {background-image: url(../images/xbbtn02.png);width: 30px;height: 30px; top: 40%;}.yx-box01{padding: 15px;}
.yx-img01 ,.yx-img01 img{float: none;margin-right: 0;width: 100%;height: auto;}
.col_b1 .pannel_img img,.show_item li,.col_b1,.pannel01,.yx-img img{width: 100%;height: auto;float: none;}
.col_b2{float: none!important; margin-top: 20px;}
.col_b1{margin-top: 0;}
.tyjkp,.xysqbox{padding: 20px 0;}
.tyjxy{display: none;}

.phimg{display: block;}
.pic img{width: 100%; height: auto;}
.xbBOx{background-size: cover; }

.yjxc{background-size:cover ;}
.tytit{display: none;}

.pannel-L img.pcshow{display:none ;}

.pannel-L img.iphshow{display:block;}
.pannel-L img{width: 100%;height: auto;}
.pannel-title .more{right: 0;top: 0;}

.mainav{height:auto; overflow: hidden;padding: 10px 0;}
.subnav li{line-height: 30px; font-size: 18px; margin: 0 20px;}
.subnav{width: 100%;}

.list li{font-size: 16px;}
.Tbox, .data {
    height: auto;
    padding-bottom: 10px;
}
.zmgbox dl dd{width: auto; float: none; margin-right: 0;}
.Ybox{float: none; width: 100%;}

.xblist dd{float: none; margin:0 ; width: 100%; padding-bottom: 20px;}
.xblist{padding: 20px 20px 0 20px;}
.pannel-tit{font-size: 18px; margin-top:10px;}
.cloum510,.cloum685,.cloum340,.yxcloum01,.box-tit,.yxcloum02{width: 100%; float: none!important;}
.box510, .box510 img,.box685, .box685 img,.box340, .box340 img,.yxlist img,.yxlist01 img{width: 100%;height: auto;}
.yxcloum02{margin: 10px 0;}
.cloum685.right,.cloum340.right{margin-top: 4px;}

}